@media screen and (min-width: 0px) {
	html, body {
		height: 100%;
        background:#fff;
        font-family:"NeutrafaceDisplay","brandon-grotesque", Helvetica, Arial, sans-serif;
        font-weight:300;
        font-size:24px;
        text-transform:uppercase;
        color:#dc2028;
	}

    h1{
        font-weight:300;
        font-size:1em;
    }
    p{
        margin-top:0;
    }

    a{
        text-decoration:none;
        color:#dc2028;
        border:1px solid;
        display:inline-block;
        padding:.15em 0;
        width:37%;
        font-size:0.75em;
    }

    a:hover{
        color:#fff;
        background:#dc2028;
    }

    #content{
        max-width:1500px;
        margin:0 auto;
    }

    .theform{
        width:90%;
        margin:3em auto 0;
        max-width:480px;
        text-align:center;
    }

    .theform img{
        max-width:87.5%;
    }

    .theman{
        position:relative;

        width:90%;
        margin:0 auto;
        max-width:820px;
        display:block;
    }
}

@media screen and (min-width: 1060px) {
    html, body {
        font-size:48px;
    }
    .theman{
        margin:0;
        width:54%;
        bottom:-2em;
    }

    .theform{
        position:relative;
        top:1em;
        right:0;
        z-index:2;
        float:right;
    }
    .sgw{
        margin-top:0.5em;
    }
}

@media screen and (min-width: 1260px) {
    .theform{
        right:2em;
        top:1em;
    }
}

.macmail{display:none;}
